﻿.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

	
	.trending-ticker a { max-width: 400px; }


	
	.trending-ticker { font-size: 13px; }

	.trending-ticker .heading { margin-right: 25px; }

	
	.top-bar .trending-ticker .heading {
		float: none;
		margin-right: 0;
	}

	
	.top-bar .trending-ticker ul { float: none; }

	
	.top-bar .trending-ticker {
		text-align: center;
		margin-bottom: 14px;
	}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}

	.slider-text-separator {margin:.75em auto 1.5em;}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}

.more-link {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 7px 0 0;
	border-top: 1px solid #E8E8E8;
}
.mod_11713360 {border: 1px solid #FFFFFF;margin: 0 auto;}
.mod_11713360 .fullmod table{width: 100%;}
.mod_11713360 td{vertical-align: top;}
.mod_11713360 .celcombo1{position: relative;padding-right: 15px;width: 755px;max-width: 755px;}
.mod_11713360 .celcombo2{position: relative;background-color: transparent;width: 140px;max-width: 140px;}
#z_col0.full .mod_11713360 .fullmod .fullmod, #z_col100.full .mod_11713360 .fullmod .fullmod, #z_col130.full .mod_11713360 .fullmod .fullmod{width: auto;}

.footer{
	font-size: 12px;
	font-family: Arial;
	color: #78797d;
	line-height: 18px;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
img.alignnone{margin:5px 0 20px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


.img-container {
    text-align: center;
    line-height: 10px;
}
.abcp_service-desc__additional-info{font-size:16px;text-align:justify;-moz-text-align-last:center;text-align-last:center}
.abcp_service-desc__additional-info:before{content:'';display:block;width:25%;margin:30px auto 0;padding:0 0 15px;border-top:1px solid #fff}
.home-tab li a{display:block;padding:18px 0 15px 25px !important;text-transform:uppercase;font-size:13px;font-weight:700}
.home-tab li:last-child a{position:relative}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

		
		.archive-pagination .active a,
		.archive-pagination li a:hover,
		a.wprm-jump-to-recipe-shortcode {
			border-color: #e074a6;
		}

.clear { clear: both; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.subscribe li.first-child{margin-left:0;}

div#copyright {
    color: #fff;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.featured-thumbnail {
    float: none;
    width: 100%;
    position: relative;
}

.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
}
.modal-body{position:relative;padding:15px}


.ams-details {
  margin-left: 140px;
}
.fusion-one-full{float:none}

#footer-widgets .wrap,
#footer-nav .wrap {
  zoom: 1;
  margin: 0 auto;
  position: relative;
  width: 960px;
}

#footer-widgets .wrap:before,
#footer-nav .wrap:before,
#footer-widgets .wrap:after,
#footer-nav .wrap:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}

#footer-widgets .wrap:after,
#footer-nav .wrap:after {
  clear: both;
}

#footer-nav {
  font-size: 11px;
  line-height: 25px;
  height: 25px;
  overflow: hidden;
}

#footer-nav p {
  float: left;
  margin: 0;
}

#footer-nav a {
  color: #808080;
}

#footer-nav .menu {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav .menu a {
  color: #cbcac5;
}

.mkdf-logo-wrapper a img.mkdf-light-logo {
opacity: 0;
-webkit-transform: translateY(-200%);
transform: translateY(-200%);
}

.mkdf-light-header .mkdf-logo-area .mkdf-light-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-light-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-light-logo {
opacity: 1;
}

.mkdf-dark-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-logo-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-light-logo {
opacity: 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.img-fluid {
  max-width: 100%;
  height: auto;
}
            	.big-intro {		text-align: center !important;	}


.fade-in {
  position: relative;
  
  -webkit-animation:fadeIn ease-in 1;  
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}


#logo{width:840px;height:auto;padding:20px 10px;margin:0px auto;overflow:hidden;}

#logo img{float:left;}

#logo p{float:left;font:normal normal 12px/25px "����";color:#898989;}

#logo p strong{font:normal normal bold 14px/25px "����";color:#4d4d4d;}

#logo p span{color:#f00;}

#logo h2{padding-top:15px;font:normal normal bold 14px/25px "����";color:#4d4d4d;}
.companies-row{text-align:center;margin-top:75px}
.companies-row img{max-width:100%}


.header-wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 12px;
  width: 100%;
}




.header-wrapper.ppc-restructure {
  display: flex;
  align-content: center;
  height: auto;
  padding: 20px 12px 10px 12px;
}

.header-wrapper.ppc-restructure .logo {
  align-self: center;
}
header .logo{position:relative}
header .logo a{position:absolute;top:-40px;left:calc(50% - 79px)}


.search-bar-hidden-wrapper {
  width: 100%;
  float: left;
  background-color: #e5ead2; }

  .search-bar-hidden-wrapper .search-bar {
    padding: 10px 8%;
    overflow: hidden;
    display: none; }

    .search-bar-hidden-wrapper .search-bar .search-form input, .search-bar-hidden-wrapper .search-bar .search-form button {
      border-radius: 0 !important;
      border: none; }
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


#footer .copyright {
  text-align: center;
  padding-top: 30px;
}


.intro-title {
    font-family: "Poppins", serif;
    font-weight: 800;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}

.intro-title.top60 {
  margin-top: 60px;
}

.intro-title svg, .article-author svg{
    margin-left: 4px;
    transition: transform .4s cubic-bezier(.165,.84,.44,1);
    transform: scaleX(-1);

}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}



table.mod_events_latest_table {
}
.post li,.post ol li,.sidebar li,.sidebar ol li,blockquote,code{margin-bottom:15px}
.post ol,.post ul,.sidebar ol,.sidebar ul{padding:2px 0 2px 20px;list-style:circle}

.slider-event__overlay {
  padding: 25px;
  max-width: 85%;
  position: absolute;
  bottom: -50px;
  min-height: 285px;
  min-width: 485px;
}

.slider-event__overlay .anu__btn {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  border: 3px solid white;
  padding: 10px 15px;
  border-radius: 25px;
  font-weight: 600;
  margin-bottom: 15px;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.slider-event__overlay .anu__btn:hover,
.slider-event__overlay .anu__btn:focus {
  color: #bd0e0d;
  border: 3px solid white;
  background: white;
  text-decoration: none;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
.main__menu--scroll .main__menu__logo img.alt__logo,.main__menu--scroll .main-logo img.alt__logo{display:block !important}
.main__menu .main__menu__logo img.alt__logo,.main__menu .main-logo img.alt__logo{display:none}


.tab_top {
	text-align:center;
}


.tab_top a {
	cursor:pointer;
	color:#333;
	font:normal 13px BYekan;
	padding:0 8px 3px;
	display:inline-block;
}


.tab_top a.active,.tab_top a:hover {
	background:#ffcc00;
	color:#000 !important;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}


	.wrap,
	.boxed-layout .wrap, 
	.boxed-layout-small .wrap {
		max-width: 94%;
	}


.wide-wrap:after,
.wrap:after {
	clear: both;
	content: "";
	display: block;
}


.wrap {
	margin: 0 auto;
	max-width: 1170px;
	padding: 0;
	position: relative;
}


#primary .wrap {
	max-width: 100%;
}


.boxed-layout-small .wrap {
	margin: 0 auto;
	max-width: 978px;
	padding: 0;
	position: relative;
}


.site-info .wrap {
	border-top: 1px solid #333333;
}

.woo-sc-hr{border-bottom:1px solid #993333;margin-bottom:0em;padding-top:10px;}

.woo-sc-hr, .woo-sc-divider{clear:both;display:block;margin-bottom:20px;padding-top:20px;width:100%;}

.pad3{
	padding-top:3px;
	padding-right:3px;
	vertical-align:top;
}


	.blog-post-cats {
		margin-bottom: 25px;
	}


		.blog-post-cats a {
			border-bottom: 2px solid #ed6260;
			color: #111;
			font-size: 11px;
			font-weight: 900;
			font-family: "Lato", sans-serif;
			line-height: 11px;
			letter-spacing: 4px;
			padding-bottom: 8px;
			margin: 0 2px;
			text-transform: uppercase;
	 	}
.site-description{margin:0;line-height:1.5;font-weight:400;text-transform:none;font-size:15px}


#sitemap ul li.lev2 a {
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#000;
	padding:4px 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

#tt-mobile-menu-list .navi-description{display:none!important;}
.product-box .image-card{height:383px;line-height:383px;text-align:center}
.collection-box img,.image-responsive,.product-box .image-card img,.product-details-left img,.side-cart .cart-product-box .cart-image img,.slider-inner-image img{max-height:100%;max-width:100%}
.product-box .image-card img{width:auto;height:auto}


.mod_eb_mincalendar_table {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 0.25em;
    text-align: center;
    text-decoration: none;
    width: 100% !important;
}



.google_font{margin-bottom:15px;}

.breakout .full-width .figcaption,.breakout .full-width figcaption{margin-left:25%;padding-left:8px}

.full-width .micro-profile .content,.full-width .micro-profile .media{width:50%;float:left}

.full-width .micro-profile .content{padding:48px}

.full-width .micro-profile p{font-size:1.25rem}

    .full-width .microfeature .content, .full-width .microfeature .media {
        width: 50%;
        float: left
    }

    .full-width .microfeature .content {
        padding: 48px
    }

    
    .full-width .feature figure img {
        width: 100%;
    }

    
    .full-width .feature .content {
        display: inline-block;
        padding-left: 1.5rem;
        width: 50%;
        vertical-align: top;
    }


.art-footer-inner
{
   margin: 0 auto;
   width:1000px;
   padding:25px;
   padding-right: 25px;
   padding-left: 25px;
}

#footer #footer-logo,
#footer .social-links {
  float: left;
  padding-left: 0;
}

#footer #footer-logo img,
#footer .social-links img {
  height: 34px;
  width: auto;
}

#footer #footer-logo li a,
#footer .social-links li a {
  padding-left: 0;
}

.logo {
  padding: 0.8em 1em;
}


.container-content-inner {
	display: inline-block;
	width: 100%;
}


#header .container-content, #footer .container-content {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.mobile-view #columns,
.mobile-view .container-content {
	width: auto !important;
}
	#header .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
	#footer .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:0 10px 10px 0;}



#buttons{
	width: 92.66%;
	background-color: #fdf5ae;
	border: 2px solid #ECD59F;
	padding: 20px 3.33% 11px 3.33%;
	float: left;
	margin: 25px 0 0 0;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
	}


#buttons p{
	font-size: 85%;

	margin: 0 0 15px 0;
	}

#buttons img{
	margin: 0px auto 12px auto;

	border: 4px solid #fff;
	display: inline-block;
width: 160px;
height: 160px;
min-width: 50px;

	}


#buttons .box{
	margin-left: 5px;
	margin-right: 5px;
	}





#buttons a:hover img{
	border-color:#67abe4;
	}



#buttons a.box img{
	opacity : 0.95;
    filter: alpha(opacity=95);
	}



#buttons a.box:hover img{
	opacity : 1;
    filter: alpha(opacity=100);
	}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.colors-dark h5,
.main-navigation a:hover,
.colors-dark .entry-meta,
.colors-dark .entry-meta a,
.colors-dark .nav-subtitle,
.colors-dark .comment-metadata,
.colors-dark .comment-metadata a,
.colors-dark .no-comments,
.colors-dark .comment-awaiting-moderation,
.colors-dark .page-numbers.current,
.colors-dark .page-links .page-number,
.colors-dark .site-description {
	color: #bbb;
}


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}


    .menu_container {
        width: 39.86%;
        margin-left: 9%;
        float: left;
        height: 39px;
        line-height: 39px;
        border-left: 2px solid #678674;
    }


#header .toggle-menu { display: none; position: absolute; top: 5px; right: 31px; width: 16px; height: 12px; margin-left: 15px; }

#header .toggle-menu span { position: absolute; top: 0; left: 0; width: 100%; height: 2px; background: #fff; -webkit-border-radius: 2px; border-radius: 2px; }

#header .toggle-menu span.bar2 { top: 5px; }

#header .toggle-menu span.bar3 { top: 10px; }
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 321.6px;
            overflow: hidden;
          }

	#imTextObject_12_tab0 .image-0 { width: 100%; max-width: 50px; }
footer ul#menu-footer-main li.top-level a{padding:0;color:#909090}




#footer-copyright { font-size: 14px; border-top: 1px solid #e8e8e8; padding: 10px 0;}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


  .home-main__benefits-content {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
                -ms-flex-direction: column;
                    flex-direction: column;
  }
.light-faq{font-size:16px;border-bottom:#dadada 1px solid;padding:30px 15px;background-color:#fff;-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-ms-transition:background-color .3s ease;-o-transition:background-color .3s ease;transition:background-color .3s ease}
.light-faq .default-answer .answer-body{line-height:130%}
.light-faq.first-faq{border-top:#dadada 1px solid}
.light-faq.on{background-color:#f1f1f1}
.light-faq .question-header{cursor:pointer}
.light-faq .question-header .arrow-btn{font-size:2em;color:#29c000;transition:all .3s ease;transform:rotate(0);float:right}
.light-faq .question-header .default-question{color:#00339f;display:inline-block;font-size:1.8em;font-weight:600;padding-right:30px}
.light-faq .default-answer{display:none}
.light-faq .default-answer .answer-body p{font-size:1.2em}
.light-faq.on .question-header .arrow-btn{transform:rotate(180deg)}
.media-wrapper{height:230px;clear:both;width:1121px;margin:40px auto 0}
.media-wrapper p{margin:152px auto 0}
.media-wrapper-left{position:relative;float:left;background-repeat:no-repeat;height:230px;cursor:pointer}
.media-wrapper-right{position:relative;float:right;background-repeat:no-repeat;height:230px;cursor:pointer}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.ump-modal-footer:before,.ump-modal-footer:after{content:" ";display:table}
.ump-modal-footer:after{clear:both}
.ump-modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.ump-modal-footer .btn-group .btn+.btn{margin-left:-1px}
.ump-modal-footer .btn-block+.btn-block{margin-left:0}
.modal-dialog .ump-modal-footer .capture_footer{padding:0 0 20px;margin:20px 0 0}


#latest-articles, #latest-issues, #most-read-articles .most_dl{margin-top: 0.5rem;}

#most-read-articles .most_dl{margin-bottom: 1rem;}



div.most_dl {padding:10px; border: solid 1px #ccc; background-color:#f7f7f7}


table.most_dl{width: 100%;}

.most_dl .dls{text-align: center; width: 3rem;}

.most_dl tr th{padding:5px 10px; border-bottom: solid 1px #ccc;}

.most_dl tr td{padding:1rem 0.5rem ; vertical-align: top; line-height: 1.5;}

.most_dl tr:last-child td{border-bottom-width:0;}
.g-mosaicgrid-sizer,.g-mosaicgrid-item-container{padding:0.6253333333rem}
.g-mosaicgrid-sizer .g-mosaicgrid-item,.g-mosaicgrid-item-container .g-mosaicgrid-item{position:relative;border-radius:3px;overflow:hidden}
.g-mosaicgrid-1-col .g-mosaicgrid-sizer,.g-mosaicgrid-1-col .g-mosaicgrid-item-container{width:100%}
.g-mosaicgrid-2-col .g-mosaicgrid-sizer,.g-mosaicgrid-2-col .g-mosaicgrid-item-container{width:50%}
.g-mosaicgrid-3-col .g-mosaicgrid-sizer,.g-mosaicgrid-3-col .g-mosaicgrid-item-container{width:33.33333%}
.g-mosaicgrid-4-col .g-mosaicgrid-sizer,.g-mosaicgrid-4-col .g-mosaicgrid-item-container{width:25%}
.g-mosaicgrid-5-col .g-mosaicgrid-sizer,.g-mosaicgrid-5-col .g-mosaicgrid-item-container{width:20%}
.g-mosaicgrid-6-col .g-mosaicgrid-sizer,.g-mosaicgrid-6-col .g-mosaicgrid-item-container{width:16.66667%}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
#test{max-width:745px;width:100%;padding:10px;display:none;background:#FFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:0px 0px 4px rgba(0,0,0,0.7);-webkit-box-shadow:0 0 4px rgba(0,0,0,0.7);-moz-box-shadow:0 0px 4px rgba(0,0,0,0.7)}



#slider1 {
	overflow:hidden;
	height:268px;
	width:440px;
}
.site-hero-slider .e-content{position:absolute;left:0;bottom:45px;width:100%;display:block;padding:0 7%}

.social-links li a .instagram-green,.social-links li a .facebook-green,.social-links li a .linkedin-green,.social-links li a .twitter-green, .social-links li a .youtube-green{
    position: absolute;
    top: 0;
    display: none;
}

.social-links li a:hover .instagram-green,.social-links li a:hover .facebook-green,.social-links li a:hover .linkedin-green,.social-links li a:hover .twitter-green,.social-links li a:hover .youtube-green{
    display: block;
}

.style72 {
	color: #0000FF;
	font-size: 16px;
	font-weight: bold;
}


.cli-col-12
{
	width:100%;
}
.text-center{text-align:center}

.header-top-info-1 .info {
    padding-left: 0;
    margin: 0;
    padding-top: 4px;
}

.header-top-info-1 .info li {
    font-size: 13px;
    padding-right: 0;
    display: inline-block;
}

.header-top-info-1 .info li i {
    color: #747474;
    margin-right: 6px;
}

.header-top-info-1 .info li a {
    font-size: 13px;
    margin-right: 10px;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.listing .cat-histoire-geographie.pict,.listing .cat-histoire-geo.pict{background-position:-140px -140px}
.cat-histoire-geographie .pict,.cat-histoire-geo .pict{background-position:-310px -100px}

.flex-grid .item {width:50%;padding:2% 1%;}

.flex-grid .item p {margin:0;}

.flex-grid .item img {width:100%;height:auto;}

.flex-grid .item h3 {text-align:center;}


#home-d-temp .item {background-size: contain;background-repeat:no-repeat;position:relative;padding: 4em 0;overflow: visible;background-position: top right;}

.temp-2018 .item {background-size:cover;background-position: center center;background-repeat:no-repeat;position:relative;padding: 9em 13em;}

.temp-2018 .loan-division-main .item {padding: 0;min-height:auto;}

ul.footer_nav{
	padding:0;
	margin:1em 0;
	list-style:none;
}

ul.footer_nav li{
	display:inline-block;
}

ul.footer_nav li a{
	color:#FFFFFF;
	font-size:0.8125em;
	margin:0 10px;
	font-weight:500;
}

ul.footer_nav li a:hover{
	text-decoration:none;
	color: #0000FF;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.author-box:before,.clearfix:before,.entry:before,.entry-content:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.wrap:before{content:" ";display:table}
.author-box:after,.clearfix:after,.entry:after,.entry-content:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.wrap:after{clear:both;content:" ";display:table}
.site-inner,.wrap{margin:0 auto;max-width:1140px}
.site-inner{clear:both;padding-top:40px}
.generate-landing .site-inner{max-width:900px}
.nav-primary,.site-inner,.wrap{padding-left:5%;padding-right:5%}
.home-featured .wrap,.site-inner{padding-top:30px}

.rle_bottom_footer{
	float:left;
	width:100%;
	padding:30px;
	text-align:center;
	border-top:1px solid#bdbfc2;
}

.rle_bottom_footer p{
	float:left;
	width:100%;
	margin:0px;
	color:#bdbfc2;
}

.rle_bottom_footer p a{
	color:#B72685;
	text-decoration:none;
}

.rle_bottom_footer p span{
	color:#eab945;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.view-tyre-search img.imagecache-news_image,.page-resource-info-tyre-applications-motorcycle img.imagecache-news_image {
float:right;
margin:0 0 2em 1em;
}



img.imagecache-body_images_standard,
img.imagecache-body_images_small {
  float: right;
  margin: 0 0 5px 25px
}


.front #block-tyre_importer-0 img.imagecache-homepage_bottom_image {
margin-left:-10px;
}
